<?xml version="1.0" encoding="UTF-8"?>
<!-- references: 
	http://www.aviator.nl/images/P/PH-3X3-20130824-11-big.jpg
	https://c2.staticflickr.com/4/3945/15460739026_29e8f107e2_b.jpg -->
<PropertyList>
	<sim>
		<model>
			<livery>
				<name type="string">PH-3X3</name>
				<texture>Liveries/PH-3X3.png</texture>
			</livery>
		</model>
	</sim>
</PropertyList>
